org.apache.avro.perf.test.basic.jmh_generated

## Class StringTest_jmhType_B3

- java.lang.Object
- - org.apache.avro.perf.test.basic.StringTest
  - - org.apache.avro.perf.test.basic.jmh_generated.StringTest_jmhType_B1
    - - org.apache.avro.perf.test.basic.jmh_generated.StringTest_jmhType_B2
      - - org.apache.avro.perf.test.basic.jmh_generated.StringTest_jmhType_B3

Direct Known Subclasses:
  StringTest_jmhType

    public class StringTest_jmhType_B3
    extends StringTest_jmhType_B2

### Nested Class Summary

### Nested classes/interfaces inherited from class org.apache.avro.perf.test.basic.StringTest

`StringTest.TestStateDecode, StringTest.TestStateEncode`

### Field Summary

### Fields inherited from class org.apache.avro.perf.test.basic.jmh_generated.StringTest_jmhType_B2

`setupInvocationMutex, setupInvocationMutexUpdater, setupIterationMutex, setupIterationMutexUpdater, setupTrialMutex, setupTrialMutexUpdater, tearInvocationMutex, tearInvocationMutexUpdater, tearIterationMutex, tearIterationMutexUpdater, tearTrialMutex, tearTrialMutexUpdater`

### Constructor Summary

Constructors
Constructor and Description
`StringTest_jmhType_B3()`

### Method Summary

### Methods inherited from class org.apache.avro.perf.test.basic.StringTest

`decode, encode`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringTest_jmhType_B3

    public StringTest_jmhType_B3()